@ECHO OFF
SET DG=..\GameDataFolder\level0_Final
FOR %%L IN (1 2 3 4 6 8 9 10 11 12 13 14 18 19) DO (
    FOR %%D IN (..\GameDataFolder\level%%L_Final) DO (
        IF EXIST %%D (
            ECHO Level %%L: moving SNDD to level 0...
            OniSplit.exe -move:delete %DG% %%D\SNDD*.oni
        )
    )
)
